Opened 7 months ago

Closed 7 months ago

#7244 closed enhancement (fixed)

Change default GeoPackage version to 1.2

Reported by: jyutzler Owned by: warmerdam
Priority: normal Milestone: 2.3.0
Component: default Version: unspecified
Severity: normal Keywords:
Cc:

Description

Right now, people using GDAL/ogr2ogr are neglecting to use the -dsco VERSION=1.2 option and getting 1.0 files as output. Since they are backwards compatible, people prefer 1.2. This isn't a serious issue, but it is annoying.

Change History (2)

comment:1 Changed 7 months ago by Even Rouault

Milestone: 2.3.0

comment:2 Changed 7 months ago by Even Rouault

Resolution: fixed
Status: newclosed

In 41578:

GPKG: default to version 1.2 (fixes #7244)

Note: See TracTickets for help on using tickets.